body {
font-family: 'Arimo', sans-serif;
-webkit-transform:translateZ(0);
}

a{
  text-decoration: none;
}


	#nav {
		width:100%;
		text-transform:uppercase;
		font-weight:700;
		font-size:1.125em;
		background:#fff;
		z-index:999;
		padding:0.0em 0;
		margin:10px;
	}
	
	#nav ul {
		padding:0;
		margin:0;
	}
	
	#nav li {
		display:inline-block;
		padding:1.6em 0.4em;
	}
	
	.lt-ie8 {
		display:inline;
		zoom:1;
	}
	
	#nav a {
		color:#808080;
		text-decoration:none;
	}
	
	#nav a:hover {
		border-bottom:3px solid #00AF00;
	}
	
	#main-menu {
		padding-top:6.688em;
	}

        #mobileMenu {
		display:none;
	}






































#belka {
 min-height: 10px;
 font-size:0.813em;
 background:#F0F0F0;
 color:#505050;
 border-bottom:1px solid #E0E0E0;
 padding:0.0em 0;
 margin: 0 0;
}

#belka strong{
  font-weight:700;
  color:#00A000;
}

#belka p{
  padding:0 0;
  font-size:1em;
  margin:0.2em;
  font-weight: 300;
  text-transform: none;
  color:#808080;
}

.prawa{ text-align:right; }
.srodek{ text-align:center; }
.lewa{ text-align:left;}
.razem{ text-align:justify;}
.cien { text-shadow: 1px 2px #202020; }



#baner {
  min-height: 10px;
  amax-height: 250px;
  overflow: hidden;
  z-index: 0;
  Position: Relative;
  margin-bottom:0;
}

#menu-win {
  position: relative;
  top:-18px;
}  

#menu-win .grid_3 {
  min-height: 100px;
  max-height: 120px;
  color:#E0E0E0;
  overflow: hidden;
}

#menu-win-l {
  margin-top:23px;
  color:#E0E0E0;
  overflow: hidden;
}

#menu-win-l p{
  display:none;
}

#menu-win .grid_2 {
  min-height: 100px;
  color:#E0E0E0;
  overflow: hidden;
}

#menu-win #item1 {
  min-height: 100px;
  margin-left: 3px;
  margin-right: 3px;
  border-top:8px solid rgba(190,23,10,1);
  background: -webkit-linear-gradient(45deg, rgba(255,102,0,1), rgba(190,23,10,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(45deg, rgba(255,102,0,1), rgba(190,23,10,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(45deg, rgba(255,102,0,1), rgba(190,23,10,1)  ); /*Fx 3.6-15*/
  background: linear-gradient( 45deg, rgba(255,102,0,1), rgba(190,23,10,1));
}



#menu-win #item2 {
  min-height: 100px;
  margin-left: 3px;
  margin-right: 3px;
  border-top:8px solid rgba(21,67,87,1);
  background: -webkit-linear-gradient(45deg, rgba(100,157,220,1), rgba(21,67,87,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(45deg, rgba(100,157,220,1), rgba(21,67,87,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(45deg, rgba(100,157,220,1), rgba(21,67,87,1)  ); /*Fx 3.6-15*/
  background: linear-gradient( 45deg, rgba(100,157,220,1), rgba(21,67,87,1));
}

#menu-win #item3 {
  min-height: 100px;
  margin-left: 3px;
  margin-right: 3px;
  border-top:8px solid rgba(0,82,0,1);
  background: -webkit-linear-gradient(45deg, rgba(52,204,51,1), rgba(0,102,0,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(45deg, rgba(52,204,51,1), rgba(0,102,0,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(45deg, rgba(52,204,51,1), rgba(0,102,0,1) ); /*Fx 3.6-15*/
  background: linear-gradient( 45deg, rgba(52,204,51,1), rgba(0,102,0,1));
}

#menu-win #item4 {
  min-height: 100px;
  margin-left: 3px;
  margin-right: 3px;
  border-top:8px solid rgba(102,0,102,1);
  background: -webkit-linear-gradient(45deg, rgba(204,153,255,1), rgba(102,0,102,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(45deg, rgba(204,153,255,1), rgba(102,0,102,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(45deg, rgba(204,153,255,1), rgba(102,0,102,1))  ); /*Fx 3.6-15*/
  background: linear-gradient( 45deg, rgba(204,153,255,1), rgba(102,0,102,1));
}

#menu-win p {
  margin:20px;
}

#menu-win a{
 afont-size:1em;
 color:#FFFFFF;
}


#menu-win h1{
  margin:5px;
  font-size:1.125em; 
  color: #FFFFFF;
  opacity: 0.8;
  min-height: 40px;
  filter: alpha(opacity=80)
}
#menu-win h2{
  margin:5px;
  font-size:1.125em; 
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.35)
}





#aktualnosci {
 min-height: 10px;
 font-size:0.813em;
 padding:0.0em 0;
 text-align:left;
 color:#505050;
}


#aktualnosci .grid_4
{
 margin-top: 1.25em; 
 background:#E0E0E0;
 min-height:130px;
 max-height:200px;
 overflow: hidden;
 border-radius: 10px;
}

#aktualnosci .grid_1,
#aktualnosci .grid_10
{
 padding-top:6px;
 margin-top:10px;
 rembackground:#E0E0E0;
}


#aktualnosci .grid_12{
 border-top:2px solid #E0E0E0;
 margin-top: 0em;
}

#aktualnosci strong{
  font-weight:700;
  color:#00A000;
}

#aktualnosci h1
{
  margin:0px;
  margin-top:0px;
  margin-bottom:2px;
  font-size:1.625em; 
  color: #00A000;
  atext-shadow: 1px 2px #000000;
  text-decoration: none;
  font-weight:700;
}

#aktualnosci h2{
  margin-top:12px;
  margin-bottom:5px;
  margin-left:10px;
  margin-right:10px;
  text-align:left;
  font-size:1em; 
}

#aktualnosci p{
 min-height: 10px;
 margin-top: 5px;
 font-size:0.75em;
 padding:0.0em 0;
 text-align:left;
 color:#505050;
 display:none;
}

#aktualnosci a{
 font-size:1em;
 color:#505050;
}



#stopka {
 min-height: 10px;
 font-size:0.625em;
 background:#707070;
 color:#F0F0F0;
 border-top:1px solid #E0E0E0;
 margin-top:3em;
}

#stopka .grid_12 {
 min-height: 10px;
 font-size:0.625em;
 background:#909090;
 color:#F0F0F0;
}

#prawa {
 min-height: 10px;
 font-size:0.625em;
 background:#404040;
 color:#F0F0F0;
 border-bottom:1px solid #E0E0E0;
}

div.botright{
  display:block;
  width:148px;
  height:148px;
  bottom: 0;
  margin: 0;
  padding: 0;
  position: fixed;
  right: 0;
  background:transparent url('../img/resize.png') no-repeat;
  display:none;
}





#informacje h3,#inwestor h3
{
  margin:0px;
  margin-top:0px;
  margin-bottom:2px;
  font-size:1.813em; 
  color: #00A000;
  text-shadow: 1px 1px #707070;
  text-decoration: none;
  font-weight:700;  
  background: #F0F0F0;
  border-radius: 5px;
  padding-top:0px;
}

#informacje h4,#inwestor h4
{
  margin:0px;
  margin-top:15px;
  margin-bottom:2px;
  font-size:1.318em; 
  color: #00A000;
  text-shadow: 1px 1px #707070;
  text-decoration: none;
  font-weight:700;  
  border-radius: 5px;
  padding-top:0px;
}

#informacje h1, #inwestor h1
{
  margin:0px;
  margin-top:5px;
  margin-bottom:2px;
  font-size:1.25em; 
  acolor: #0FAFAFA;
  text-decoration: none;
  font-weight:700;  
  border-radius: 5px;
  padding-top:0px;
}

#informacje p
{
  font-size:1em; 
  color: #707070;
}

#informacje p.dopisek
{
  font-size:.6em; 
  color: #00A000;
  margin:0;
}

#informacje a.mail
{
  font-weight:700;  
  font-size:.71em; 
  color: #00A000;
}

#informacje a.tel
{
  color: #707070;
}

#informacje li
{
  font-size:.9em; 
  color: #707070;
}



.zielony {
  color:#00A000;
}

#inwestor ul{
 padding:0px;
}


#inwestor li{
 color:#007000;
 border-bottom:1px solid #E0E0E0;
 border-top:1px solid #E0E0E0;
 border-left:1px solid #E0E0E0;
 border-right:1px solid #E0E0E0;
 list-style-type:none;
 padding:10px;
 margin-bottom:20px;
}

#inwestor li b{
 color:#707070;
 text-transform: capitalize;
}

#inwestor li:nth-child(even) {
  background-color: #eee;
}
#inwestor li:nth-child(odd) {
  background-color: #fff;
}


#towary td{
 font-size:1.3em; 
 color:#707070;
 display:blok;  
 height: 1.5em;
 vertical-align:middle;
 margin: 10px;
 height: 30px;
 vertical-align:middle;
 padding:10px;
}

#towary table td.kwota{
 color:#D00000;
 font-weight:700;  
 text-align: right;
 text-transform: lowercase;
 padding:10px;
}

#towary table th{
 afont-size:1.3em; 
 color:#FFFFFF;
 font-weight:700;  
 text-align: center;
 text-transform: uppercase;
 background: #36aae7;
 height: 60px;
 vertical-align:middle;
}


#towary table tr:nth-child(even) {
  background-color: #eee;
}
#towary table tr:nth-child(odd) {
  background-color: #fff;
}